<script>
	import config from "common/config.js";
	import {
		navParams
	} from "common/nav-calc-utils.js";
	export default {
		globalData: {
			wxSilentLoginURL: config.baseUrl + "/lpkcustomer/wxSilentLogin",
			sid: "",
			navInfo: {

			}
		},
		onLaunch: function() {
			this.globalData.navInfo = navParams()
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		},
	}
</script>

<style>
	/*每个页面公共css */
</style>